//- --------------------------------------------------------------------------
//- Typography
//- --------------------------------------------------------------------------


body {
    font: 400 16px/1.625 $fontBase;
}


* {
    outline: none;
}


img, video {
    max-width: 100%;
}


input::-ms-clear { display: none; }